/* 
    Document   : catview
    Created on : 9/08/2011, 10:43:13 AM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/

#view_cat th {
    text-align: left;
}
#view_cat th.prices h3,
#view_cat th.prices {
    text-align: center;
}
#view_cat div#cat_checkout {
    clear: both;
    text-align: right;
    padding-right: 10px;
}
#view_cat h2.with_bg a {
    text-decoration: none;
}
#view_cat h2.with_bg a:hover {
    text-decoration: underline;
}
/*Cat images*/

#view_cat table#images {
    margin: 0px;
}
/*Subcategories*/
/*Heading name*/

#view_cat h2.subcategory a {
    color: #962A8E;
    text-decoration: none;
}
#view_cat h2.subcategory a:hover {
    text-decoration: none;
}
/*Sub Sub categories*/
/*Text*/

#view_cat table tbody tr td.subsubcat_cell {
    vertical-align: top;
}
#view_cat table tbody tr td a span.subsubcategory {
    line-height: 1.5;
    color: #ACA6A6;
    font-weight: bold;
    background-color: #F2F2F2;
    padding: 4px;
}
#view_cat table tbody tr td a:hover span.subsubcategory {
    color: #000;
}
#view_cat table tr td.subsubcat_cell a {
    text-decoration: none;
}
/*Placement*/

#view_cat table tbody tr td.subsubcat_cell {
    width: 175px;
}
/*PRODUCT LIST*/

#view_cat table tbody tr td.cat-spacer {
    padding: 2px;
}
#view_cat table.product_list tbody tr.product td.form form table.prod_form * {
    vertical-align: middle;
}
/*Align all quantity buttons*/

#view_cat table.product_list tbody tr.product td.form form table.prod_form {
    padding-right: 7px;
}
#view_cat table.product_list {
    margin-top: 2px;
}
table.product_list .product table.prod_form {
    margin: 0px;
}
.product_list {
    width: 547px;
    border-collapse: collapse;
    background: url("../../images/site/products_header.jpg") top no-repeat;
}
table.product_list td {
    border: none;
}
table.product_list h2 {
    margin: 0;
}
table.product_list h3 {
    margin: 0;
}
table.product_list a {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
table.product_list .product_name {
    padding: 5px;
    width: 320px;
    padding: 0;
    margin: 0;
}
table.product_list .top_heading {
    height: 50px;
    padding: 0 0 10px 0;
}
table.product_list .product_name {
    padding: 5px;
    width: 320px;
    padding: 0;
    margin: 0;
}
table.product_list .top_heading {
    padding: 5px 10px 5px 13px;
}
table.product_list .prices {
    width: 80px;
    padding: 0;
    margin: 0;
}
table.product_list .quantity {
    width: 80px;
    text-align: center;
    padding: 0;
    margin: 0;
}
table.product_list .add_con {
    width: 35px;
    padding: 0 5px 0 0;
    margin: 0;
}
table.product_list .product .name {
    width: 265px;
}
.qty_field {
    width: 30px;
}
table.product_list tr.product {
    border-bottom: 1px solid #b8b5b5
}
/*More Info Button*/

#view_cat table.product_list tbody tr.product td.form a table {
    margin: 0px;
}
/*PRODUCT LIST*/
/*            
Products
*/
/*

#view_cat .product_list {
    width: 547px;
    border-collapse: collapse;
    background: url("../../images/site/products_header.jpg") top no-repeat;
    margin-top: 2px;
}
#view_cat .product_list tr.product {
    border-bottom: 1px solid #b8b5b5
}
*/
/*All */
/*
#view_cat .product_list td {
    border: none;
}
#view_cat .product_list a {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
Image #view_cat .product_list .thumb_image {
    width: 30px;
}
Name #view_cat .product_list h3 {
    margin: 0;
}
table.product_list .product .name {
    width: 265px;
}
Price exc Price inc Shopping #view_cat .product_list .form {
    width: 80px;
}
#view_cat .product_list .form table.prod_form {
    float: right;
}
#view_cat .product_list table.prod_form {
    padding-right: 7px;
    width: 0;
    margin: 0px;
}
#view_cat .product_list table.prod_form * {
    vertical-align: middle;
}
*/
/*Align all quantity buttons */
/*
#view_cat .product_list .quantity {
    width: 80px;
    text-align: center;
    padding: 0;
    margin: 0;
}
#view_cat .product_list .add_con {
    width: 35px;
    padding: 0 5px 0 0;
    margin: 0;
}
#view_cat .product_list .qty_field {
    width: 30px;
}

*/